I did several things to my SUSE10 SP1 server yesterday. Did an automatic update including a load of recommended and a couple of optional ones including OES2base. That seemed to work OK. Needed a restart. Tried to install Groupwise GWIA but failed due to a problem with LDAP.

At the end of it all ConsoleOne 1.3.6h (on Linux) will not start (need this to administer Groupwise). It gives a


The debug message is attached.

I suspect this is something to do with groupwise but haven't really got any idea.

Anybody seen this?